#main-menu .parent-1 a , #block-system-main .eresearcher-tabs.ui-widget ul.ui-tabs-nav li.ui-state-default a{
  padding-right: 5px;
}
/* The Web Machine CSS */
/* Department of Mathematics & Applied Mathematics */


/* font colors */

a:link { color: #4585a0;  text-decoration: none; }
a:hover { color: #77BDCC; text-decoration: none !important; }
/*a:visited { color: #01255e !important; text-decoration: none; }*/

#main-menu ul li a { color: #fff; }
#main-menu ul li a:visited { color: #fff !important; }
#main-menu ul li a:hover { color: #fff; }

h2 { font-size: 26px !important; color: #4585a0 ; font-weight: normal !important; }
h3 { font-size: 18px !important; color: #4585a0 ; font-weight: normal !important; }

#main-menu {
margin-left: 7px;

}

#main-menu ul {
list-style: none;
margin: 0;
padding: 0;
text-align: center;
}

#main-menu li {
display: inline-block;
margin: 0 5px;
transition: all 0.3s;
}

#main-menu ul li a {
display: block;
color: #77BDCC;
transition: all 0.3s;
}

#main-menu ul li a:hover {
color: #1a283e  !important;
}

#main-menu ul li span {
display: block;
}

@media all and (min-width: 690px) {
#main-menu li {
margin: 0;
-webkit-transform: skewX(-10deg);
-moz-transform: skewX(-10deg);
-ms-transform: skewX(-10deg);
-o-transform: skewX(-10deg);
transform: skewX(-10deg);
}

#main-menu ul li a {
padding: 0px 10px;
color: #fff;

}

#main-menu ul li a.active {
padding: 10px 20px;
color: #1a283e  !important;
background-color: #77BDCC  !important;
}

#main-menu ul li a:hover {
color: #1a283e  !important;
background-color:#77bdcc  !important;
}
#main-menu ul li span {
-webkit-transform: skewX(10deg);
-moz-transform: skewX(10deg);
-ms-transform: skewX(10deg);
-o-transform: skewX(10deg);
transform: skewX(10deg);
}
}

#block-uct-domain-menu-tools-uct-main-menu li > a {
font-size: 14px;
}

#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > a {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
height: 58px;
line-height: 58px;
padding: 0 8px;
}

/* Regions and Zones */

#zone-branding-wrapper {
height: 155px !important;
background-repeat: repeat-y;
background: url('/sites/default/files/image_tool/images/428/maths_header_bg.jpg') no-repeat;

}

#region-branding {
height: 140px;
background: url('/sites/default/files/image_tool/images/428/maths_header_bg.jpg') no-repeat;
}

#zone-menu-wrapper { 
background: #4585a0; 

}

#region-menu { 
background: #4585a0;

}

.custom-region-banner {
margin-bottom: 30px;
/*   -webkit-box-shadow: 0px 16px 30px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 16px 30px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 16px 30px -6px rgba(0, 0, 0, 0.5);*/
}

.custom-region-top { display: none; }
#block-uct-domain-menu-tools-uct-quicklinks-menu { display: none; }
#block-uct-domain-menu-tools-uct-footer-quicklinks { display: none; }
#node-page-full-group-content-wrapper { border: none !important; }
#block-uct-domain-menu-tools-uct-breadcrumbs { margin-top: 10px; padding: 5px; }

#zone-postscript-wrapper { background: #4585a0; }
#zone-postscript-wrapper p { color: #333; line-height: 18px; }
#zone-postscript-wrapper a:link { color: #0b52c4; text-decoration: none; }
#zone-postscript-wrapper a:visited { color: #0b52c4; text-decoration: none;}
#zone-postscript { border-top: 1px solid #aaa; padding-top: 20px; }
#zone-postscript h2, zone-postscript p { color: #333; }
#section-footer { background: #4585A0 !important; }
#zone-footer-wrapper { background: #4585A0; }


/* Slideshow Styling */

#block-views-dynamic-feature-block-1 {
display: block;
float: left;
margin-bottom: -2px;
margin-top: 10px;
width: 100%;
}

#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
background: #77bdcc none repeat scroll 0 0;

}

#block-views-dynamic-feature-block-1 .view-dynamic-feature {
border: medium none;
box-sizing: border-box;
overflow: hidden;
padding: 2px;
position: relative;
width: 100%;
}

#block-views-dynamic-feature-block-1 .view-dynamic-feature .views-slideshow-controls-top #widget_pager_top_dynamic_feature-block_1 .views-slideshow-pager-field-item {
background: #4585A0 none repeat scroll 0 0;
border-radius: 50%;
float: left;
margin: 0 2px;
}


#block-views-dynamic-feature-block-1 .view-dynamic-feature .views-slideshow-controls-top #widget_pager_top_dynamic_feature-block_1 .views-slideshow-pager-field-item.active {
background: #fff none repeat scroll 0 0;
}

#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb {
color: #1a283e;
font-size: 16px;
line-height: 1.6em;
}

#block-views-dynamic-feature-block-1 .views-field-nothing a {
color: #fff;
}

.views-field-nothing :hover {
color: #4585A0;
}


/* Front Above Utility Bar */

.front #block-views-190b8dfa3f50a0a03c8377052c219cd7 {
display: none;
margin-top: 10px;
}

/* Top menu spacing */

#main-menu li.parent-1-1 { width: 70px; }
#main-menu li.parent-1-2 { width: 100px; }
#main-menu li.parent-1-3 { width: 100px; }
#main-menu li.parent-1-4 { width: 90px; }
#main-menu li.parent-1-5 { width: 100px; }
#main-menu li.parent-1-6 { width: 70px; }
#main-menu li.parent-1-7 { width: 70px; }
#main-menu li.parent-1-8 { width: 70px; }
#main-menu li.parent-1-9 { width: 70px; }


/* Left Menu Styling */

#region-sidebar-second {
float: right !important;
min-width: 200px !important;
padding: 5px !important;

}

#region-sidebar-second .block {
padding: 0px !important;
border: none !important;
}

#region-content{
float: right;

}

#region-content .region-inner {
border: none !important;
}

.site-menu {
width: 100%;
max-width: 300px;
margin: 0 auto;

}

.site-menu ul {
padding-left: 0px !important;

}

.rw-sidebar.rw-sidebar-right {
background-color: #4585a0;
height: auto;
left: 23px;
min-height: 826px;
position: absolute;
}

.rw-container-has-sidebar .rw-sidebar, .rw-container-has-sidebar-both .rw-sidebar {
width: 228px;
}

.rw-container-has-sidebar .rw-sidebar-left, .rw-container-has-sidebar-both .rw-sidebar-left {
padding: calc(20px / 2) 6px 20px 2px;
}

ul li a.active, ol li a.active {
color: #77BDCC;
}

.goo-collapsible {
list-style: none;
padding: 0 0 0 0 !important;
/*   -webkit-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);*/
}

.goo-collapsible li.header {
color: #333;
padding: 8px;
background: #D3D3D3;
display: none;

}

.goo-collapsible li {
border-top: 0;
margin: 0;
/*background: #F0F0F0;*/
}

.goo-collapsible li a {
text-decoration: none;
color: #fff;
display: block;
padding: 8px 12px;
text-transform: uppercase;
font-size: 11px;
}

.goo-collapsible li a:visited { color: #fff !important; }

.goo-collapsible li a:hover {
color: #77bdcc;
text-decoration: none;
}

.goo-collapsible li ul {
list-style: none;

display: none;
margin: 0;
padding: 0;
}

.goo-collapsible li ul li {
margin: 0;
border: 0;
/*border-top: 1px solid #bbb;*/
}

.goo-collapsible li ul li:last-child {
border-bottom: 0;
}

.goo-collapsible li ul li a {
background: rgba(0, 0, 0, 0) url("/sites/default/files/image_tool/images/428/bullet.png") no-repeat scroll 16px center;
display: block;
padding: 5px 10px 5px 33px;
}

.goo-collapsible li ul li a:hover {
background: rgba(0, 0, 0, 0) url("/sites/default/files/image_tool/images/428/bullet1.png") no-repeat scroll 16px center;
color: #77bdcc;
}

.goo-collapsible li ul li a:active{
color: #000;
}

.goo-collapsible .dropdown>a {
background: url('/sites/default/files/image_tool/images/428/arrow.png') no-repeat left center;
}

.goo-collapsible .dropdown>a:hover {
background: url('/sites/default/files/image_tool/images/428/arrowh.png') no-repeat left center !important;
}

/* Hide Staff and Students menu items */

#main-menu .menu-item-10 { display: none; }
#main-menu .menu-item-11 { display: none; }
#region-postscript-first { width: 100%; }
#region-postscript-first h3 { color: #333 !important;  }
#region-postscript-second { width: 100%; }
#region-postscript-third { width: 100%; }
#region-postscript-fourth { width: 100%; }



/* feeds block */
/*
.feeds { 
margin-top: 20px; 
padding: 5px;
/*-webkit-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
max-height: 400px;


}
*/

/*
.fb {
margin-top: 20px; 
padding: 5px;
/* -webkit-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 10px 30px -6px rgba(0, 0, 0, 0.5);
max-height: 400px;


}
*/

.view-custom-regions-banner img{
border-color:white;
}

#maths-digest-menu{
padding:15px; 
border: 1px solid #D3D3D3;

}

#maths-digest-menu a:hover{
text-decoration:underline !important;
}


/* Home Page Styling */


.pane-custom.home-news span.todays-date {
color: #929292;
display: none;
font-style: italic;
}

div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-title a {
color: #4585a0;
font-size: 18px;
font-weight: lighter;
text-decoration: none;
}

div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-title a:hover {
color: #77bdcc;
text-decoration: none;

}

div[class*="pane-front-page-news-list-panel-pane-"] .views-row {
border-bottom: 1px solid #4585a0;
display: block;
min-height: 100px;
padding: 10px 0;
}

div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-view-node a {
display: block;
color: #4585a0;
font-weight: bold;
padding-left: 152px;
text-decoration: none;
}

div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-view-node a:hover {
color: #77bdcc;
text-decoration: none;
}

.footertwh{
z-index: 20;
background: url('/sites/default/files/image_tool/images/428/twitter.png') no-repeat;
}

.footerfbh{
z-index: 20;
background: url('/sites/default/files/image_tool/images/428/facebook.png') no-repeat;
} 

.footertwh :hover{
background-repeat:no-repeat;
background: url('/sites/default/files/image_tool/images/428/twitterh.png') no-repeat;

} 

.footerfbh :hover{
background-repeat:no-repeat;
background: url('/sites/default/files/image_tool/images/428/facebookh.png') no-repeat;

} 

.followus_heading{
padding-left:9px;

} 

div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-field-news-summary {
line-height: 1.2em;
text-align: justify;
}


/* Custom Styling */

#region-content .region-content {
border-radius: 4px;
box-sizing: border-box;
float: left;
padding: 0 10px 27px;
width: 100%;
}



.page-node-4089 #region-content .region-content {
border-radius: 4px;
box-sizing: border-box;
float: left;
left: 0px;
padding: 0;
position: relative;
width: 100%;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
width: auto !important;
height: auto !important;
padding: 6px 27px;
min-width: 13px;
margin-top: 2px;
}

.gs-result .gs-title, .gs-result .gs-title * {
font-family: Arial, sans-serif !important;
color: #4585A0 !important;

}

.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
color: #4585A0 !important;

}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
background-color: #4585A0 !important;

}

.gsc-control-cse {
font-family: Arial, sans-serif;
border-color: #FFFFFF;
background-color: red;
}

.page-node-1206750 #region-content .region-content {
border-radius: 4px;
box-sizing: border-box;
float: left;
left: 36px;
padding: 0;
position: relative;
width: 89%;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
border-color: #FF9900;
background-color: #FFFFFF;
color: #4585A0 !important;

}

.region-content {
border-radius: 4px;
box-sizing: border-box;
left: 36px;
padding: 0;
position: relative;
text-align: justify;
width: 131%;
}

.rw-sidebar.rw-sidebar-left {
float: right;
left: -22px;
position: relative;
width: 260px;
}

#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
border-right: 1px solid #000000;
width: calc(100% - 152px);
display: none;
}

#block-views-custom-regions-block-10 {
height: auto;
top: -25px;
padding-left: 243px;
padding-right: 277px;
text-align: justify;
position: relative;

}

h1 {
color: #4585a0;
font-size: 26px;
font-weight: normal;
}


.page-body {
float: left;
min-height: 816px;
/* overflow-y: hidden; */
width: 100%;
}

/*News Page*/

#block-views-album-sidebar-block-block, #block-views-news-other-articles-block, #block-uct-news-uct-related-news {
display: none !important;

}

.page-node-1210025 h1.field-content {
display: none;
margin-bottom: 20px;
}

.page-node-1210025.views-field views-field-body{
display: none;

}

/*Gallery Page*/

.node-simple-album.view-mode-node_embed {
cursor: pointer;
float: left;
margin: 0 5px 5px 0;
width: 30% !important;
}

/*This is custom styling for links in body*/

.bodylink:link {
background-color: #77bdcc;
color: #fff;
display: inline-block;
margin-bottom: 8px;
margin-right: 10px;
padding: 10px;
position: relative;
}

.bodylink:hover {
background-color: #4585A0;

}

.bodylink:visited {
color: #000;

}

#d-school-team figure{
float: left;
margin-left:5px;
margin-top: 10px;
clear: right;
}
#break-section{
clear:both
}

#d-school-team figcaption,#d-school-committee figcaption {
margin-left: 5px;
color: #444444;
}

.footer-contact-us p{
margin:1px;
}

.contact-us-right p{
margin:1px;
}

#d-school-team figure{
margin: 5px;
}


a {
text-decoration: none;
}
ul {
padding-left: 0;
}
li {
list-style: none;
}
* {
box-sizing: border-box;
}
body {
font-family: 'Montserrat', Arial, serif;
}

::selection {
background-color: #EBEBF2;
color: #83828D;
}

.page-node-1206750 .rw-sidebar.rw-sidebar-right {
background-color: #4585a0;
height: auto;
left: 23px;
min-height: 957px;
position: absolute;
}




#d-school-team{
width:100%;
}

/*******************************/
/*       Site Menu Mobile      */
/*******************************/

#menu a{
text-decoration: none;
color: #ffffff;
transition: color 0.3s ease;
}

#menu a:hover{
color: #77BDCC;
}

#menuToggle{
display: block;
position: relative;
top: 9px;
left: -1px;
z-index: 1;
-webkit-user-select: none;
user-select: none;
}

#menuToggle input{
display: block;
width: 40px;
height: 32px;
position: absolute;
top: -7px;
left: -5px;

cursor: pointer;

opacity: 0; /* hide this */
z-index: 2; /* and place it over the hamburger */

-webkit-touch-callout: none;
}

/*
* Just a quick hamburger
*/
#menuToggle span{
display: block;
width: 33px;
height: 4px;
margin-bottom: 5px;
position: relative;
background: #ffffff;
border-radius: 3px;
z-index: 1;
transform-origin: 4px 0px;
transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        opacity 0.55s ease;
}

#menuToggle span:first-child{
transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2){
transform-origin: 0% 100%;
}

/* 
* Transform all the slices of hamburger
* into a crossmark.
*/
#menuToggle input:checked ~ span{
opacity: 1;
transform: rotate(45deg) translate(-2px, -1px);
background: #232323;
}

/*
* But let's hide the middle one.
*/
#menuToggle input:checked ~ span:nth-last-child(3){
opacity: 0;
transform: rotate(0deg) scale(0.2, 0.2);
}

/*
* Ohyeah and the last one should go the other direction
*/
#menuToggle input:checked ~ span:nth-last-child(2){
opacity: 1;
transform: rotate(-45deg) translate(0, -1px);
}

/*
* Make this absolute positioned
* at the top left of the screen
*/
#menu{
position: absolute;
width: 300px;
font-size: 15px;
margin: -100px 0 0 -50px;
padding: 125px 50px 20px;
background: #4585A0;
list-style-type: none;
-webkit-font-smoothing: antialiased;
/* to stop flickering of text in safari */

transform-origin: 0% 0%;
transform: translate(-100%, 0);
transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li {
padding-top: 14px;
}

/*
* And let's fade it in from the left
*/
#menuToggle input:checked ~ ul{
transform: scale(1.0, 1.0);
opacity: 1;
}

#menu li:hover .submenu {
display: block;
max-height: 650px;
padding-top: 7px;
}

.submenu {
overflow: hidden;
max-height: 0;
-webkit-transition: all 0.5s ease-out;
}

/*******************************/
/*       Media Queries         */
/*******************************/

.toggler {
position: absolute;
top: -221px !important;
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.rw-content {
padding-left:0px;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.rw-container-has-sidebar .rw-content, .rw-container-has-sidebar-both .rw-content {
width: 100%;
padding-right:20px;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.region-content {
border-radius: 4px;
box-sizing: border-box;
left: 0px;
padding: 0;
position: relative;
text-align: left;
}
}

@media only screen and (max-width: 960px) and (min-width: 320px){
#main-menu li {
margin: 0;
transform: skewX(0deg);
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
#main-menu {
margin-left: 0;
margin-top: 18px;
position: relative;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
h1 {
color: #4585a0;
font-size: 17px;
font-weight: normal;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
h2 {
color: #4585a0;
font-size: 15px !important;
font-weight: normal;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
h3 {
color: #4585a0;
font-size: 13px !important;
font-weight: normal;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.page-node-1206750 #region-content .region-content {
border-radius: 4px;
box-sizing: border-box;
float: left;
left: 0px;
padding: 0;
position: relative;
width: 100%;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
div[class*="pane-front-page-news-list-panel-pane-"] .views-row .views-field-title a {
color: #4585a0;
font-size: 14px;
font-weight: lighter;
text-decoration: none;
}
}

@media only screen and (max-width: 988px) and (min-width: 320px){
.page-node-1206750 .views-content-nid {
display: none;
}
}

@media only screen and (max-width: 550px) and (min-width: 320px){
.node-simple-album .simple-album-title {
background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
bottom: 0;
box-sizing: border-box;
color: #ffffff;
font-size: 11px;
height: auto;
left: 0;
line-height: 1.3em;
padding: 6px 5px;
position: absolute;
text-align: center;
width: 100%;
}
}

@media only screen and (max-width: 400px) and (min-width: 320px){
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb {
color: #1a283e;
font-size: 12px;
line-height: 1.6em;
padding: 10px;
width: 50%;
}
}

@media only screen and (max-width: 550px) and (min-width: 400px){
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb {
color: #1a283e;
font-size: 12px;
line-height: 1.6em;
padding: 10px;
width: 55%;
}
}

@media only screen and (max-width: 600px) and (min-width: 550px){
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb {
color: #1a283e;
font-size: 12px;
line-height: 1.6em;
padding: 10px;
width: 75%;
}
}

@media only screen and (max-width: 960px) and (min-width: 600px){
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb {
color: #1a283e;
font-size: 12px;
line-height: 1.6em;
padding: 10px;
width: 75%;
}
}

@media only screen and (max-width: 400px) and (min-width: 320px){
#block-views-dynamic-feature-block-1 .views-field-title {
color: #fff;
width:55%;
padding-left: 12px;
padding-right: 12px;
}
}

@media only screen and (max-width: 550px) and (min-width: 400px){
#block-views-dynamic-feature-block-1 .views-field-title {
color: #fff;
width:65%;
padding-left: 12px;
padding-right: 12px;
}
}

@media only screen and (max-width: 600px) and (min-width: 550px){
#block-views-dynamic-feature-block-1 .views-field-title {
color: #fff;
width:90%;
padding-left: 12px;
padding-right: 12px;
}
}

@media only screen and (max-width: 960px) and (min-width: 600px){
#block-views-dynamic-feature-block-1 .views-field-title {
color: #fff;
width:90%;
padding-left: 12px;
padding-right: 12px;
}
}

@media only screen and (max-width: 960px) and (min-width: 320px){
#block-views-dynamic-feature-block-1 .views-field-nothing a {
padding-left: 8px;
}
}

@media only screen and (max-width: 960px) and (min-width: 320px){
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1{
overflow-y:scroll;
background-color:#77BDCC !important;
float:left;
}
}

@media only screen and (max-width: 960px) and (min-width: 320px){
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > a {
float:left;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.site-menu {
display: none;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.rw-container-has-sidebar .rw-sidebar, .rw-container-has-sidebar-both .rw-sidebar {
width:auto;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.page-node-1206750 .rw-sidebar.rw-sidebar-right {
background-color: #4585a0;
min-height: 10px;
height: auto;
left: 22px;
position: absolute;
}
}

@media only screen and (max-width: 1024px) and (min-width: 320px){
.rw-sidebar.rw-sidebar-right {
background-color: #4585a0;
min-height: 10px;
height: auto;
left: 22px;
position: absolute;
}
}

@media only screen and (max-width: 1030px) and (min-width: 320px){
.rw-sidebar.rw-sidebar-left {
display:none;
float: left;
left: 4px;
padding-top: 72px;
position: relative;
width: 260px;
}
}

@media only screen and (max-width: 768px) and (min-width: 320px){
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
background: #77bdcc none repeat scroll 0 0;
min-height: 516px
}
}

@media only screen and (max-width: 768px) and (min-width: 320px){
#block-views-custom-regions-block-10 {
height: auto;
margin-top: -29px;
padding-left: 0px;
padding-right: 0px;
text-align: justify;
width: 100%;
}
}

@media only screen and (max-width: 768px) and (min-width: 320px){
#menu {
margin: -100px 0 0 -51px;
}
}

@media only screen and (min-width: 1025px){
#menuToggle {
display: none;
}
}

@media only screen and (min-width: 1025px){
#menu{
position: absolute;
font-size: 20px;
}
}



@media only screen and (max-width: 906px) and (min-width: 320px){
#region-content .region-content {
border-radius: 4px;
box-sizing: border-box;
float: left;
padding: 0 10px 27px;
width: 100%;

}
}

@media only screen and (max-width: 768px) and (min-width: 320px){
h1 {
color: #4585a0;
font-size: 17px;
font-weight: normal;
padding-top: 60px;

}
}

@media only screen and (max-width: 768px) and (min-width: 320px){
.page-node-1206750 h2 {
color: #4585a0;
font-size: 15px;
font-weight: normal;
padding-top: 40px;

}
}

@media only screen and (max-width: 4000px) and (min-width: 768px){
.mobilesocial {
display:none;
}
}

@media only screen and (max-width: 1581px) and ( ){
#zone-branding-wrapper {
height: 155px !important;
background-repeat: repeat-y;
background: url('/sites/default/files/image_tool/images/428/maths_header_bg.jpg') no-repeat;

}
}

@media only screen and (max-width: 4879px) and (min-width: 1582px){
#zone-branding-wrapper {
height: 155px !important;
background-repeat: repeat-y;
background: url('/sites/default/files/image_tool/images/428/maths_headerl_bg.jpg') no-repeat;

}
}

@media only screen and (max-width: 4879px) and (min-width: 1582px){
#zone-menu-wrapper {
background: #4585a0 none repeat scroll 0 0;
margin-top: -4px;
}
}

@media only screen and (max-width: 4879px) and (min-width: 1582px){
header.page-header {
height: 197px;
}
}


@media only screen and (min-width: 1100px){
#region-content .region-content .gsc-control-cse {
position: relative !important;
left: -72px !important;

}
}

@media only screen and (max-width: 950px){
.page-node-1206750 .rw-sidebar.rw-sidebar-right {
    top: -600px;
}
#block-views-dynamic-feature-block-1 {
    margin-top: 50px;
}
}

.region.region-sidebar-first {
    display: none;
}

.front .region.region-sidebar-first {
    display: block;
}

/* mobile logo fix */
@media only screen and (max-width: 959px)  {
#block-views-co-brand-block a img {
    max-width: 300px;
    max-height: 97px;
    width: auto;
    height: auto;
    margin: 0 auto;
  }
}